Subject: Re: [PATCH] bisect: print abbrev sha1 for first bad commit

From: Junio C Hamano <[email-masked]>
Date: Sun, 10 May 2015 21:33:02 -0700

Jeff King <[email-masked]> writes:

> I'd argue for simply never showing the diff (dropping the "opt.diff = 1"
> line from bisect.c:show_diff_tree), but that is mostly my personal
> opinion.

Yeah, I think that is sensible. It may even be OK to just give a
"log --oneline".